.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.782488;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.815000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.815000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.782488;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.815000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.368827,0.368827,0.000000,0,0);-ms-transform:matrix(0.000000,-0.368827,0.368827,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.368827,0.368827,0.000000,0,0);}
.m0{transform:matrix(0.368827,0.000000,0.000000,0.368827,0,0);-ms-transform:matrix(0.368827,0.000000,0.000000,0.368827,0,0);-webkit-transform:matrix(0.368827,0.000000,0.000000,0.368827,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-3.384000px;}
.lsa{letter-spacing:-3.355200px;}
.ls0{letter-spacing:-3.096000px;}
.ls9{letter-spacing:-3.074400px;}
.ls8{letter-spacing:-3.067200px;}
.ls6{letter-spacing:-1.848000px;}
.ls5{letter-spacing:-1.736000px;}
.ls7{letter-spacing:-0.960000px;}
.lsd{letter-spacing:-0.768000px;}
.ls2{letter-spacing:-0.540000px;}
.ls4{letter-spacing:-0.504000px;}
.lsb{letter-spacing:-0.360000px;}
.lse{letter-spacing:-0.012800px;}
.lsc{letter-spacing:-0.003200px;}
.ls3{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.576000px;}
.ws7{word-spacing:0.672000px;}
.ws3{word-spacing:0.768000px;}
.ws4{word-spacing:0.828000px;}
.ws2{word-spacing:0.864000px;}
.ws6{word-spacing:1.624000px;}
.ws1{word-spacing:2.088000px;}
.ws5{word-spacing:2.112000px;}
._0{margin-left:-10.872000px;}
._7{margin-left:-2.368000px;}
._2{margin-left:-1.008000px;}
._6{width:1.132800px;}
._3{width:7.382000px;}
._4{width:9.187600px;}
._5{width:11.400000px;}
._1{width:19.917200px;}
.fc2{color:rgb(62,145,187);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(232,218,171);}
.fs5{font-size:4.000000px;}
.fs7{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.fs3{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y21{bottom:17.863450px;}
.y20{bottom:38.517830px;}
.y18{bottom:43.434267px;}
.y1f{bottom:48.844932px;}
.yb{bottom:50.751945px;}
.y1e{bottom:59.172122px;}
.ya{bottom:64.914908px;}
.y1d{bottom:78.414779px;}
.y9{bottom:79.077871px;}
.y7{bottom:82.998504px;}
.y6{bottom:82.998533px;}
.y1c{bottom:90.807165px;}
.y8{bottom:93.957981px;}
.y5{bottom:97.878614px;}
.y1b{bottom:103.199757px;}
.y12{bottom:128.552612px;}
.y11{bottom:142.715457px;}
.ye{bottom:144.284920px;}
.y10{bottom:156.878420px;}
.yd{bottom:158.447883px;}
.yf{bottom:171.758530px;}
.yc{bottom:173.327964px;}
.y24{bottom:180.612890px;}
.y23{bottom:196.546223px;}
.y22{bottom:212.479557px;}
.y16{bottom:216.014898px;}
.y4{bottom:219.223665px;}
.y3{bottom:233.386628px;}
.y15{bottom:237.406991px;}
.y2{bottom:248.266709px;}
.y14{bottom:258.799085px;}
.y3c{bottom:283.925804px;}
.y13{bottom:290.518220px;}
.y3b{bottom:298.088767px;}
.y3a{bottom:312.969025px;}
.y39{bottom:339.552611px;}
.y1{bottom:343.789402px;}
.y38{bottom:353.715574px;}
.y37{bottom:368.595685px;}
.y32{bottom:379.801539px;}
.y36{bottom:393.689799px;}
.y31{bottom:393.964354px;}
.y34{bottom:407.852526px;}
.y35{bottom:407.852615px;}
.y30{bottom:408.127317px;}
.y33{bottom:422.732725px;}
.y2f{bottom:423.007428px;}
.y2e{bottom:751.290304px;}
.y2d{bottom:765.453267px;}
.y27{bottom:771.614038px;}
.y2c{bottom:779.616230px;}
.y26{bottom:785.777000px;}
.y2a{bottom:793.779193px;}
.y2b{bottom:793.779311px;}
.y25{bottom:800.657081px;}
.y29{bottom:807.942038px;}
.y28{bottom:822.822119px;}
.y1a{bottom:870.867315px;}
.y19{bottom:897.422870px;}
.y17{bottom:1847.086420px;}
.h6{height:2.916000px;}
.ha{height:17.424000px;}
.h9{height:20.328000px;}
.h8{height:20.384000px;}
.h3{height:23.296000px;}
.hb{height:26.208000px;}
.h2{height:26.244000px;}
.h5{height:44.520000px;}
.h1{height:55.152000px;}
.h4{height:64.152000px;}
.h0{height:371.777778px;}
.h7{height:956.000000px;}
.w1{width:371.777778px;}
.w0{width:956.000000px;}
.x7{left:-1475.308642px;}
.x0{left:0.000000px;}
.x2{left:22.408906px;}
.x9{left:26.555556px;}
.x8{left:27.988375px;}
.xd{left:30.635817px;}
.x1{left:43.432939px;}
.x14{left:61.775894px;}
.xa{left:66.758306px;}
.x3{left:70.988459px;}
.x13{left:95.355689px;}
.x11{left:118.907221px;}
.x12{left:154.785252px;}
.xb{left:155.785659px;}
.xc{left:178.623171px;}
.xe{left:218.623627px;}
.xf{left:221.679021px;}
.x10{left:278.239227px;}
.x4{left:669.881888px;}
.x5{left:683.805556px;}
.x6{left:803.121142px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-3.058343pt;}
.lsa{letter-spacing:-3.032315pt;}
.ls0{letter-spacing:-2.798059pt;}
.ls9{letter-spacing:-2.778537pt;}
.ls8{letter-spacing:-2.772030pt;}
.ls6{letter-spacing:-1.670159pt;}
.ls5{letter-spacing:-1.568937pt;}
.ls7{letter-spacing:-0.867615pt;}
.lsd{letter-spacing:-0.694092pt;}
.ls2{letter-spacing:-0.488033pt;}
.ls4{letter-spacing:-0.455498pt;}
.lsb{letter-spacing:-0.325356pt;}
.lse{letter-spacing:-0.011568pt;}
.lsc{letter-spacing:-0.002892pt;}
.ls3{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.520569pt;}
.ws7{word-spacing:0.607331pt;}
.ws3{word-spacing:0.694092pt;}
.ws4{word-spacing:0.748318pt;}
.ws2{word-spacing:0.780854pt;}
.ws6{word-spacing:1.467715pt;}
.ws1{word-spacing:1.887063pt;}
.ws5{word-spacing:1.908753pt;}
._0{margin-left:-9.825741pt;}
._7{margin-left:-2.140117pt;}
._2{margin-left:-0.910996pt;}
._6{width:1.023786pt;}
._3{width:6.671598pt;}
._4{width:8.303438pt;}
._5{width:10.302929pt;}
._1{width:18.000482pt;}
.fs5{font-size:3.615063pt;}
.fs7{font-size:21.690377pt;}
.fs6{font-size:25.305439pt;}
.fs2{font-size:28.920502pt;}
.fs1{font-size:32.535565pt;}
.fs4{font-size:50.610879pt;}
.fs0{font-size:65.071130pt;}
.fs3{font-size:79.531381pt;}
.y0{bottom:0.000000pt;}
.y21{bottom:16.144373pt;}
.y20{bottom:34.811093pt;}
.y18{bottom:39.254400pt;}
.y1f{bottom:44.144373pt;}
.yb{bottom:45.867867pt;}
.y1e{bottom:53.477733pt;}
.ya{bottom:58.667867pt;}
.y1d{bottom:70.868587pt;}
.y9{bottom:71.467867pt;}
.y7{bottom:75.011200pt;}
.y6{bottom:75.011227pt;}
.y1c{bottom:82.068400pt;}
.y8{bottom:84.916000pt;}
.y5{bottom:88.459333pt;}
.y1b{bottom:93.268400pt;}
.y12{bottom:116.181440pt;}
.y11{bottom:128.981333pt;}
.ye{bottom:130.399760pt;}
.y10{bottom:141.781333pt;}
.yd{bottom:143.199760pt;}
.yf{bottom:155.229467pt;}
.yc{bottom:156.647867pt;}
.y24{bottom:163.231733pt;}
.y23{bottom:177.631733pt;}
.y22{bottom:192.031733pt;}
.y16{bottom:195.226853pt;}
.y4{bottom:198.126827pt;}
.y3{bottom:210.926827pt;}
.y15{bottom:214.560293pt;}
.y2{bottom:224.374933pt;}
.y14{bottom:233.893733pt;}
.y3c{bottom:256.602400pt;}
.y13{bottom:262.560400pt;}
.y3b{bottom:269.402400pt;}
.y3a{bottom:282.850667pt;}
.y39{bottom:306.876000pt;}
.y1{bottom:310.705067pt;}
.y38{bottom:319.676000pt;}
.y37{bottom:333.124133pt;}
.y32{bottom:343.251600pt;}
.y36{bottom:355.803333pt;}
.y31{bottom:356.051467pt;}
.y34{bottom:368.603120pt;}
.y35{bottom:368.603200pt;}
.y30{bottom:368.851467pt;}
.y33{bottom:382.051333pt;}
.y2f{bottom:382.299600pt;}
.y2e{bottom:678.990400pt;}
.y2d{bottom:691.790400pt;}
.y27{bottom:697.358293pt;}
.y2c{bottom:704.590400pt;}
.y26{bottom:710.158293pt;}
.y2a{bottom:717.390400pt;}
.y2b{bottom:717.390507pt;}
.y25{bottom:723.606400pt;}
.y29{bottom:730.190293pt;}
.y28{bottom:743.638400pt;}
.y1a{bottom:787.060000pt;}
.y19{bottom:811.060000pt;}
.y17{bottom:1669.333333pt;}
.h6{height:2.635381pt;}
.ha{height:15.747213pt;}
.h9{height:18.371749pt;}
.h8{height:18.422360pt;}
.h3{height:21.054126pt;}
.hb{height:23.685891pt;}
.h2{height:23.718427pt;}
.h5{height:40.235649pt;}
.h1{height:49.844485pt;}
.h4{height:57.978377pt;}
.h0{height:336.000000pt;}
.h7{height:864.000000pt;}
.w1{width:336.000000pt;}
.w0{width:864.000000pt;}
.x7{left:-1333.333333pt;}
.x0{left:0.000000pt;}
.x2{left:20.252400pt;}
.x9{left:24.000000pt;}
.x8{left:25.294933pt;}
.xd{left:27.687600pt;}
.x1{left:39.253200pt;}
.x14{left:55.830933pt;}
.xa{left:60.333867pt;}
.x3{left:64.156933pt;}
.x13{left:86.179200pt;}
.x11{left:107.464267pt;}
.x12{left:139.889600pt;}
.xb{left:140.793733pt;}
.xc{left:161.433493pt;}
.xe{left:197.584533pt;}
.xf{left:200.345893pt;}
.x10{left:251.463067pt;}
.x4{left:605.416267pt;}
.x5{left:618.000000pt;}
.x6{left:725.833333pt;}
}
